#block-239-country a {
	font-size: 10px;
	text-transform: uppercase;
	line-height: 1.8;
}

#block-387-cart-info .common-cart-quantity {
	font-size: 11px;
}

#block-387-cart-info .container {
	background-image: none;
}

#block-387-cart-info .container.disabled {
	background-image: none;
}

#block-388 .block-content-inner {
	text-align: right;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 0.5px;
	line-height: 1.8;
}

#block-388 .block-content-inner span {
	margin-left: 20px;
}

#block-389 .block-content-inner {
	margin: 0 10px;
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 0.5px;
	line-height: 1.8;
}

#block-389 .block-content-inner a {
	margin-right: 20px;
}

#block-390 {
	max-width: 240px;
	margin-top: 20px;
	margin-bottom: 10px;
}

#block-390-image-98114 {
	margin: 15px 10px;
}

#block-391 {
	position: static;
}

#block-392 {
	width: 245px;
	margin-right: 100px;
}

#block-393-country a {
	height: 30px;
	margin: 10px 10px 10px 0;
	padding: 10px 0;
	line-height: 10px;
	font-size: 11px;
}

#block-393-country a::before {
	content: "/";
	margin: 0 3px;
}

#block-397 {
	text-transform: uppercase;
	font-size: 10px;
	text-align: left;
}

#block-397 span:hover {
	text-decoration: underline;
}

#block-397-account {
	margin: 0 10px;
}

#block-397-account li a {
	padding: 0;
}

#block-397-account li::after {
	content: "/";
	margin: 0 3px;
}

#block-397-account li:last-child::after {
	content: "";
}

#block-399 {
	padding-top: 0;
	padding-bottom: 0;
}

#block-400 {
	color: #ffffff;
	text-align: center;
	letter-spacing: 1.5px;
	font-size: 12px;
	border-color: #58595b;
}

#block-400 .block-content-inner {
	color: #58595b;
	font-weight: normal;
	font-size: 11px;
	font-family: HelveticaNeue-Condensed;
	border-color: #58595b;
}

#block-400 .block-content-inner a {
	color: #58595b;
}

#block-400 a {
	color: #ffffff;
}

#block-766 .block-content-inner {
	line-height: 18px;
}

#blocksubcontainer-318 {
	background-color: #58595b;
}

#blocksubcontainer-399 {
	border-color: #eaeaea;
}

#body-1 main {
	border-color: #eaeaea;
}

#footer-1 {
	padding: 15px 0;
	background-color: #ffffff;
}

#header-1 {
	border-color: #f6f6f6;
}

#header-content-blocks {
	margin-top: 10px;
}

@media only screen and (max-width: 600px) {
	#block-239-country li a {
		padding: 2px 10px;
	}

	#block-387 {
		top: -40px;
	}

	#block-387-cart-info .common-cart-quantity {
		font-size: 20px;
	}

	#block-388 {
		float: none;
		text-align: left;
	}

	#block-388 .block-content-inner {
		margin-top: 0;
		text-align: left;
	}

	#block-388 .block-content-inner span {
		clear: both;
	}

	#block-388 .block-content-inner span::after {
		content: "";
		display: block;
		margin-bottom: 5px;
	}

	#block-389 {
		margin-top: 1px;
	}

	#block-389 .block-content-inner {
		height: 20px;
		line-height: 20px;
	}

	#block-390 {
		left: calc(50% - 78px);
		max-width: 140px;
		margin-left: 0;
		margin-top: 10px;
	}

	#block-391 {
		width: 100%;
	}

	#block-392 {
		width: auto;
		margin-right: 0;
	}

	#block-395 {
		padding-top: 20px;
	}

	#block-395>* {
		top: 0;
		transform: none;
	}

	#block-398 {
		max-width: 100%;
		margin-top: 3px;
	}

	#block-400 .block-content-inner {
		font-size: 10px;
	}

	#block-766 {
		width: calc(100% - 20px);
	}

	#block-766 .block-content-inner {
		float: left;
	}

	#blockcontainer-399 {
		display: none;
	}

	#blocksubcontainer-318 {
		display: none;
	}

	#header-1 {
		margin-top: 17px;
	}
}

